Subject: Re: tip tree clone fail

From: "H. Peter Anvin" <[email-masked]>
Date: Sun, 12 Oct 2008 21:09:19 -0700

Ingo Molnar wrote:
> 
> Soapbox: in fact it would be outright stupid to limit the kernel 
> source's availability artificially by not making HTTP a tier-one access 
> method.
> 
> Fighting against HTTP-only firewalls is like constantly pointing it out 
> to the popular press that they should say 'cracker' instead of 'hacker'. 
> It is pointless and only hurts the availability our own project.
> 	

Yes, and Shawn Pierce is working on making HTTP a proper "smart" access 
method, based on a proposal I submitted.  That is the proper solution, 
since it avoids all the braindamage of "dumb" access methods.  We 
[kernel.org] intend to deploy it as soon as it is available.

	-hpa